{
  "updater__progress": "GOG Galaxy正在更新",
  "tray_icon__exit": "退出",
  "tray_icon__open": "開啟",
  "application_name": "GOG Galaxy",
  "tray_icon__bubble": "GOG Galaxy已最小化，點擊重新打開 ，或使用滑鼠右鍵進行關閉。",
  "updater__error": "更新應用程式時發生問題。您可以從此處下載最新版本：",
  "comm_service_lost__error_appname": "與通信服務的連線遺失並且無法復原！ %appName%即將關閉。",
  "database_load__error": "載入遊戲資料庫時失敗。",
  "error_popup__title_appname": "%appName% - 錯誤",
  "database_upgrade__error_appname": "在讀取您的本地%appName%資料庫時發生問題，資料庫將被重置。您可以使用掃描與匯入的功能重新把遊戲加入到%appName%。您的遊戲存檔、成就與遊戲時間資料正安全地保存在我們的伺服器中，並沒有受任何影響。",
  "updater__available_title_appname": "%appName% 可更新",
  "updater__available_appname": "%appName% 可更新",
  "jump_list__all_games": "我的所有遊戲",
  "jump_list__owned_games": "擁有的遊戲",
  "jump_list__downloads": "下載",
  "jump_list__friends_online": "在線好友",
  "jump_list__messages": "訊息",
  "jump_list__settings": "設定",
  "jump_list__show": "顯示",
  "jump_list__hide": "隱藏",
  "jump_list__featured": "商店",
  "jump_list__exit": "退出"
}
